        :root {
            --adminuiux-content-font: "Roboto", sans-serif;
            --adminuiux-content-font-weight: 400;
            --adminuiux-title-font: "Inter", sans-serif;
            --adminuiux-title-font-weight: 500;
        }

        .pageloader {
            z-index: 9999;
        }

        .product-title {
            display: -webkit-box;
            -webkit-line-clamp: 2;
            /* max lines */
            -webkit-box-orient: vertical;
            overflow: hidden;

            line-height: 1em;
            min-height: calc(1em * 2);
            /* min 2 lines */
        }

        .site_title {
            font-size: 20px;
            line-height: 34px;
            padding: 5px 0;
            margin-bottom: 20px;
            position: relative;
            border-bottom: 1px solid rgba(var(--bs-primary-rgb), 0.1);
        }

        .site_title:after {
            content: "";
            position: absolute;
            bottom: -2px;
            left: 0;
            height: 3px;
            border-radius: 2px;
            width: 90px;
            display: block;
            background-color: rgba(var(--bs-primary-rgb));
        }

        .access-badge {
            position: absolute;
            top: 0;
            right: 0;
            padding: 5px;
        }

        @media (min-width: 1200px) {
            .col-xl-custom {
                flex: 0 0 20%;
                max-width: 20%;
            }
        }

        .header_notify {
            background: #ff0030;
            width: 15px;
            height: 15px;
            position: absolute;
            text-align: center;
            border-radius: 50%;
            font-size: 10px;
            font-weight: 600;
            color: #fff;
            z-index: 999;
            top: 15px;
            line-height: 17px;
            letter-spacing: 0px;
            animation: blink 2s linear infinite;
            right: 12px;
        }

        @keyframes blink {
            0% {
                opacity: 0;
            }

            50% {
                opacity: .8;
            }

            100% {
                opacity: 1;
            }
        }